#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 pandoc-server
version:              0.1.0.5
visibility:           public
id:                   pandoc-server-0.1.0.5-5XD2eJQKQ4qKhrn01JEE6p
key:                  pandoc-server-0.1.0.5-5XD2eJQKQ4qKhrn01JEE6p
license:              GPL-2.0-or-later
copyright:            (c) 2006-2022 John MacFarlane
maintainer:           John MacFarlane <jgm@berkeley.edu>
author:               John MacFarlane <jgm@berkeley.edu>
stability:            alpha
homepage:             https://pandoc.org
synopsis:             Pandoc document conversion as an HTTP servant-server
description:
    Pandoc-server provides pandoc'\''s document conversion functions
    in an HTTP server.

category:             Text
abi:                  8c8a566cfcf378481cf29b8bf68687e5
exposed:              True
exposed-modules:      Text.Pandoc.Server
import-dirs:          /usr/lib/ghc-9.4.8/site-local/pandoc-server-0.1.0.5
library-dirs:         /usr/lib/ghc-9.4.8/site-local/pandoc-server-0.1.0.5
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/pandoc-server-0.1.0.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pandoc-server
hs-libraries:         HSpandoc-server-0.1.0.5-5XD2eJQKQ4qKhrn01JEE6p
depends:
    aeson-2.1.2.1-38LADbNStwmEfKOReucTQy base-4.17.2.1
    base64-bytestring-1.2.1.0-51qKIpJ73TV1AKDjoSOLuj
    bytestring-0.11.5.3 containers-0.6.7
    data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi
    doctemplates-0.11-74B18juUrV2IFy3dhbCv49
    pandoc-3.1.12.1-BqreFz5VXLV4wfnXvUBca0
    pandoc-types-1.23.1-2r8yaaO6zUGIu9l6jrpe8t
    servant-server-0.20.2-2vGL8DO0A8kLdVdGnCbbqD
    skylighting-0.14.1.1-46Hez4uLQOUExNppLtIS0R text-2.0.2
    unicode-collation-0.1.3.6-J4HQueketiw2t59A6EQLRj
    wai-3.2.4-KLg2WEN6aDlDzxVoAjMGzP
    wai-cors-0.2.7-Jr164D93T9DRNmPRmaHsM

haddock-interfaces:
    /usr/share/doc/haskell-pandoc-server/html/pandoc-server.haddock

haddock-html:         /usr/share/doc/haskell-pandoc-server/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

